ISPConfig mit Debian 4.0 Etch ?!

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • ISPConfig mit Debian 4.0 Etch ?!

    Hallo! Ich hoffe mir kann jemand helfen... Ich habe ein Problem mit ISPConfig (neuste Version von der Homepage).

    Ich wollte es gerne auf meinem V-Server installieren anstelle von Confixx oder Plesk, aber über Shell bekomm ich die Antwort, dass das System nicht kompatibel ist mit ISPConfig! Woran kann es liegen??? Hatte jemand schon das gleiche Problem oder weiß einen Ausweg?

    Hier mal die Fehlermeldung:
    [email protected]:~/install_ispconfig# cat /var/log/ispconfig_install.log Tue Feb 12 19:54:22 UTC 2008 - [ISPConfig] - installation directory: /root/install_ispconfig Tue Feb 12 19:54:22 UTC 2008 - [ISPConfig] - operating system: Debian Debian Linux 4.0 Etch powered by [netclusive] Tue Feb 12 19:54:22 UTC 2008 - [ISPConfig] - ERROR: Ihr Betriebssystem wird nicht unterstützt! / Your operating system is not supported! / Votre systeme d'exploitation n'est pas supporté!


    Schon mal Danke im Voraus für eure Hilfe!!!

    Fabian0787
    [SIZE="4"][FONT="Fixedsys"]Linux is like a wigwam: No windows. No gates. Apache inside.[/FONT][/SIZE]